Bug 17058 - Pinstripe install locks up on desktopconv
Summary: Pinstripe install locks up on desktopconv
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-29 00:34 UTC by roystgnr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-29 03:19:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description roystgnr 2000-08-29 00:34:07 UTC
My apologies for an incomplete bug report; I worked around the problem 
before recording key information, and I am unable to repeat it.

Essentially, while upgrading my Red Hat 6.2 installation to the Pinstripe 
beta, I left my computer during the RPM installs, and returned to find 
that it had stalled on one of the kde packages.  Switching VTs to the bash 
prompt, I discovered that the program "desktopconv", running under my most-
often used non-root user ID, was taking 98% CPU time and generating 
intermittent bursts of hard drive activity.  Killing that PID caused the 
installation to resume immediately.

Comment 1 roystgnr 2000-08-29 03:19:13 UTC
Probably related:

After the upgrade, my home directory now includes (all real directories, not
symlinks):

/home/roystgnr/.kde/Desktop/roystgnr/.kde/Desktop/roystgnr/.kde/... etc,
continuing probably out to MAX_PATH.



Comment 2 Bernhard Rosenkraenzer 2000-08-30 10:37:40 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.